.lh-title {
  font-size: 20px;
}

.lh-header-row {
  width: 100%;
  align-items: center;
}

.lh-links {
  text-align: center;
  display: flex;
  align-items: center;

  &.hot-leagues {
    @media only screen and (min-width: 568px) {
      display: none;
    }
  }
}

// .lh-links-desktop {
//   @media only screen and (max-width: 568px) {
//     display: none;
//   }
// }

// .lh-links-mobile {
//   display: none;

//   @media only screen and (max-width: 568px) {
//     display: flex;
//   }
// }
